---
layout: handbook-page-toc
title: Continuous Integration Group - JTBD
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview

The goal of this page is to document, share and iterate on the Jobs to be Done (JTBD) and their corresponding job statements for the Continuous Integration group. Using JTBD framework we intend to arrive at the more specific problems to be solved in relation to Continuous Integration workflows. 

## Goals

Utilize JTBD and job statements to:

- Understand our users' underlying motivations
- Validate identified problem areas within the stage-group
- Create a common language across teams for better collaboration when working on improving the experience for GitLab CI
- Create a transparent view for our stakeholders into the current and future state of the product.


## JTBD

<%= partial("direction/jtbd-list", locals: { stage_key: "Continuous Integration" }) %>
